Subject: Re: Neopost Hasler IN-360 Mailing System for LABOR LAW POSTER SERVICES
From: "Michael B" <[email-masked]>
To: "Paula McGill" <[email-masked]>
Date: Tue, 13 May 2014 08:49:16 -0400

Hello Paula.
I appreciate you sending everything over.  I am still kind of looking through things.  I have been pricing these machines out and actually found an offer from Pitney Bowes which is a year deal that is only about $35/month (plus fees).  The machine is basically the same as your machine without a moistener.  Do you have any other kind of a deal like that?  I will continue to look over everything.  Let me know if you have any other options available.  
Thank you,
Michael B
LLPS

From: Paula McGill 
Sent: Thursday, May 08, 2014 8:45 AM
To: Michael B 
Subject: RE: Neopost Hasler IN-360 Mailing System for LABOR LAW POSTER SERVICES

Michael,

The ink cartridges are $134.00 with a yield of 6500 impressions.

Label tapes are $14.95

Sealing solution is $10.00 for 16 oz bottle.  Or you may use DISTILLED water.

Thanks!

When a Neopost USA employee exceeds your expectation, you can reward him or her with a neoStar nomination.

https://www.neopostinc.com/Our-Company/Nominate-a-NeoStar.aspx

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, May 07, 2014 1:23 PM
To: Paula McGill
Subject: Re: Neopost Hasler IN-360 Mailing System for LABOR LAW POSTER SERVICES

Thanks for that.  Can you also send me over the costs for the ink cartridge and any other supplies that would not be included in either of these?  Much appreciated!

Thank you,
Michael B
LLPS

From: Paula McGill 

Sent: Wednesday, May 07, 2014 1:18 PM

To: Michael B 

Subject: RE: Neopost Hasler IN-360 Mailing System for LABOR LAW POSTER SERVICES

Michael,

Here is the agreement for the IN360 for 63 month term for only $65.95.

Thanks

When a Neopost USA employee exceeds your expectation, you can reward him or her with a neoStar nomination.

https://www.neopostinc.com/Our-Company/Nominate-a-NeoStar.aspx

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, May 07, 2014 1:07 PM
To: Paula McGill
Subject: Re: Neopost Hasler IN-360 Mailing System for LABOR LAW POSTER SERVICES

Hello Paula.

You had mentioned on the phone that there was another cheaper option available (maybe with a longer term ?).  Can you send that over as well?  Much appreciated!

Thank you,
Michael B
LLPS

From: Paula McGill 

Sent: Wednesday, April 30, 2014 11:10 AM

To: [email-masked] 

Subject: Neopost Hasler IN-360 Mailing System for LABOR LAW POSTER SERVICES

Mike,

Thank you for taking the time to speak with me today regarding your Neopost postage meter. Attached is the paperwork for the IN-360 Digital Mailing System we discussed. 

This exclusive offer includes the IN-360 postage meter with a 5lb scale, maintenance, and rate change protection for only $ 77.95 per month. 

The IN-360 Mailing System has some excellent features and new benefits including:

ü  User friendly navigation including a Rate Wizard that simplifies rate selection and ensures accuracy every time

ü  Rate chaining that automatically switches items weighing over 13 oz to Priority rates

ü  Integrated sealer to close and meter your envelopes in one single pass

ü  Built-in commercial pricing discounts to maximize postage savings (See attached Commercial Rate table)

ü  Space saving, built-in weighing platform with Smart Start technology

ü  Convenient ATM-style postage downloads without prepayment requirement (High speed internet connection)

ü  Up to 6,500 impressions per ink cartridge with Low Ink E-mail Alerts for efficient planning

ü  Convenient access to postal and department usage on MyNeopost ensures reporting at your fingertips

ü  Automated Rate Change updates make it effortless to stay current with USPS® rates

ü  Eco-Friendly design  and Energy Star compliant

* This meter connects through a high-speed digital connection for postage downloads and rate change and software updates*

Please visit the link below for more information about the IN-360.

https://www.neopostinc.com/Products/Mailing-Systems/Low-Volume/IN-360.aspx

Please either fax or email the agreement back to me so I can order your mailing system right away. My fax number is (203) 301-2902 and my email is [email-masked]

Please call me with any questions and thank you for being a valued Neopost customer!

Sincerely, 

When a Neopost USA employee exceeds your expectation, you can reward him or her with a neoStar nomination.

https://www.neopostinc.com/Our-Company/Nominate-a-NeoStar.aspx